<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d7b1eba11cc646de4b9dd505f161c0b">
  <dict>
    <!--2023-02-11 10:09:42.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="ussd_regex">(^\*1|\*5$)</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="voicemail_number">*80</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
